section.aurora-slider {
}

.ccm-image-slider {
	width: 100%;
	border-radius: .5rem .5rem 0 0;
	overflow: hidden;
}

ul.rslides {
	height: 65vh;
	min-height: 600px;
	max-height: 1050px;
}

ul.rslides li.rslide{
	display:flex;
	align-items:center;
	height:100%;
	background-size:cover;
	background-position:center;
}

ul.rslides li.rslide .overlay{
	position:absolute;
	background:rgba(0,0,0,0.3);
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.ccm-image-slider-text {
	position: relative;
	width: fit-content;
	background-color: rgba(203, 109, 81, 0.5);
	backdrop-filter: blur(8px);
	-webkit-backdrop-filter: blur(8px);
	color: #fff;
	padding: 2rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 1rem;
	text-align: center;
	margin: 0 auto;
	border-radius: .5rem;
}

.ccm-image-slider-text.transparent-background {
	background-color: transparent;
	box-shadow: 0 0 0 1px rgba(255,255,255,0.5);
}

.ccm-image-slider-text.green-background{
	background-color:rgba(187, 205, 145, 0.7);
}

.ccm-image-slider-text.aqua-background{
	background-color:rgba(106, 212, 229, 0.7);
}

.ccm-image-slider-text.dark-background {
	background-color: rgba(24, 24, 24, 0.4);
}

.ccm-image-slider-text p.title{
	margin:0;
	max-width:540px;
	line-height:1.5em;
	text-wrap:balance;
}

.ccm-image-slider-text p:not(.title){
	max-width:540px;
	text-wrap:balance;
}

.ccm-image-slider-text .subtitle{
	max-width:540px;
	text-wrap: balance;
	margin:0;
}

/* INTERFACE */

.rslides_nav {
	top: 50%;
	bottom: initial;
	background: rgba(0, 0, 0, 0.1);
	width: 40px;
	height: 40px;
	margin: 0;
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	left: initial;
	right: initial;
	opacity: 1;
	transition: all 0.3s;
	border-radius:50%;
	backdrop-filter:blur(4px);
	box-shadow:0 0 0 1px #fff inset;
}

.rslides_nav:before{
	content:'\f054';
	font-family:var(--font-awesome);
	color:#fff;
	transition:all 0.3s;
}

.rslides_nav.prev:before{
	content:'\f053';
}

.rslides_nav.prev{
	left: 1rem;
}

.rslides_nav.next{
	right: 1rem;
}

.rslides_nav:hover{
	background: rgba(255,255,255,1);
}

.rslides_nav:hover:before{
	color:var(--copper-color);
}

